/*
 Theme Name:     Divi Child
 Theme URI:      
 Description:   
 Author:         Owl Media
 Author URI:     https://www.owlmedia.co.za
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* GENERAL */

.slogan-mod h2{
  padding-bottom: 0
}

.gen-text-mod p{
  font-family: Calibri;
font-weight: normal;
font-size: 18px;
line-height: 25px;

}

.service-blurb p{
  font-family: Calibri;
font-weight: normal;
font-size: 15px;
}

.gen-text-mod h4{
  font-family: Calibri;
  font-size: 18px;
  font-weight: 700
}

.gen-text-mod li{
    font-family: Calibri;
font-weight: normal;
font-size: 18px;

}

.footer-text-mod p{
    font-family: Calibri;
font-weight: normal;
font-size: 15px;
line-height: 21px;
}

.footer-text-mod a{
  color: inherit
}





/* _______________________________ */

/* HEADER */

#mobmenuright a{
  font-family: calibri !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  font-size: 18px !important;
}

#header-menu-mod a{
  font-family: calibri;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px !important;
  color: #6D6F71 !important
}

#header-menu-mod a{
  padding-top: 0;
  margin-top: -40px
}

#header-menu-mod .et_pb_menu__logo a{
  margin-top: 0
}

#header-menu-mod .et_pb_menu__logo{
  margin-left: 20px;
  margin-right: 20px
}

.gen-text-mod h1{
font-family: Porter;
font-weight: 500;
font-size: 25px;
line-height: 35px;
color: #001d72;
}

.gen-text-mod h3{
font-family: Porter;
font-weight: 500;
font-size: 15px;
color: #808e6c;
text-transform: uppercase
}

.gen-text-mod h2{
font-family: 'Florencesans';
font-weight: 500;
font-size: 25px;
line-height: 34px;
color: #001d72;
}

.footer-text-mod h3{

font-family: Porter;
font-weight: 500;
font-size: 15px;
color: #001d72;
  text-transform: uppercase;
  padding-bottom: 20px

}

.slogan-mod h2{
font-family: Porter;
font-weight: 500;
font-size: 20px;
  line-height: 120%;
text-align: center;
}




/* _______________________________ */

/* BODY */

.gen-image-mod img{
border-radius: 20px;
box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.16);
}


#team .gen-text-mod h4{
  color: #847FBB;
  font-weight: 300;
  font-style: italic;
  padding-bottom: 0
}

#team .gen-text-mod p{
  color: #fff;
  font-size: 15px
}

#projects .gen-text-mod h4{
  color: #001D72;
  padding-bottom: 0
}


#projects .gen-text-mod p{
  color: #001D72;
}

.btn{
border-radius: 10px;
  padding: 10px 20px 12px;
font-family: Calibri;
font-weight: bold;
font-size: 18px;
}

.white-btn{
  background: #fff;
  color: #001d72;
}
.why-choose-blurb img{
  padding-top: 5px
}

.why-choose-blurb p{
    font-family: Calibri;
font-weight: normal;
font-size: 18px;
line-height: 23px;
}

.service-blurb h3{
  font-family: Calibri;
font-weight: bold;
font-size: 20px;
line-height: 23px;
text-align: center;
color: #808e6c;

}
.service-blurb .et_pb_main_blurb_image{
  margin-bottom: 10px
}

.service-blurb.sml h3{
  max-width: 110px;
  margin:auto
}


/* _______________________________ */

/* FOOTER */






/* _______________________________ */



@media screen and (max-width: 980px){
  
  .mobmenu {
    background: linear-gradient(#fff 0%, rgba(255, 255, 255, 0.95) 15.27%, rgba(255, 255, 255, 0.58) 58.62%, rgba(255, 255, 255, 0) 100%);
  }
  
  #hero-section{
    height: 300px;
  
  }
	
	.mob-menu-right-bg-holder{
  background-position:  bottom 
}
	
	#projects{
  margin-top: 100px
}
  
  
  
}


@media screen and (max-width: 560px){
	.et_pb_row{
  width: 90%
}
	
	#footer-section{
  background-size:  250px;
  background-position: bottom right;
  
}
	
	.gen-text-mod h1 {
  font-size: 20px
}

.gen-text-mod h2 {
  font-size: 20px
}
	
	.gen-text-mod h3 {
  font-size: 13px
}
}